@charset "utf-8";

/* -------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
	Weathernews Official Website for RAKURAKU smartphone
	
	new released : JULY, 2012
	update : 

	Copyright(c)WEATHER NEWS INC. ALL RIGHT RESERVED.
----------------------------------------------------------------------------------------
------------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------------
  comment.htmlページ 北海道、東北などboxの下余白
------------------------------------------------------------------------------------- */
.cnt-bg-wht {
margin-bottom: 20px;
}
/* -------------------------------------------------------------------------------------
  free_sample.htmlページ ※印の上余白
------------------------------------------------------------------------------------- */
.need{
	padding-top:10px;
}

.cap_area{
	width:95%;
	margin:40px 0 50px 0;
	padding:0 15px;
}

.cap_area img{
	width:95%;
	text-align:center;
}

.cm-body{
	padding:0 15px;
}